#ifndef ADVANCED_H
#define ADVANCED_H

#include "../../utils/lists.h"

struct list *add_two_lists(struct list *l1, struct list *l2);
struct list *rotate_list(struct list *l, int k);

#endif /* !ADVANCED_H */
